#app {
    
    
    /* vh (vertical height) */
    min-height: 100vh; 

}

header {
    
    
    /* #FFFFFF -> white */
    background: #FFFFFF; 
    padding: 1rem 2rem;
    overflow: hidden;
}

header > .logo {
    float: left;
    
    width: 50%;
}

header > nav {
    float: left;
    
    width: 50%;
}

header > nav > ul {
    list-style-type: none;
}

header > nav > ul > li {
    display: inline-block;
    margin: 0 1rem;
}

header > nav > ul > li > a {
    text-decoration: none;
}